[
{
  "Time": "2026-05-07T23:04:07.6170934+02:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'AbstractQbit's Radial Follow Smoothing'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6261993+02:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'Additional Keys'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6274153+02:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'DualActionBinds'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6280504+02:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'Erase Button'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6286433+02:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'Scroll Bindings'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6327673+02:00",
  "Group": "Detect",
  "Message": "Searching for tablets...",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6407597+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Acepen AP1060'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6415507+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Acepen AP906'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6415787+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Adesso Cybertablet K8'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6415856+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul A1201'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6415959+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul AP604'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6416011+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul D16 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6416145+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul D22S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6416203+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul M0610 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6416318+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Bosto BT-12HD'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6416368+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'FlooGoo FMA100'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6416416+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon 1060 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.641657+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon GM116HD'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6416648+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon GM156HD'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.64167+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M106K Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6416772+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M106K'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6416849+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M10K Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6416916+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M10K'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6417075+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M1220'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6417161+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M1230'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6417327+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M5'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6417382+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M6'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.641745+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M7'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6417537+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M8 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6417587+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M8'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6417636+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD1161'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6417735+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD1320'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6417784+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD156 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6417833+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD1560'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.641791+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD1561'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.641796+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD2200'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6418027+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon S56K'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6418143+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon S620'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6418228+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon S630'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6418279+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon S830'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6418328+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Genius G-Pen 560'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6418441+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Genius G-Pen F509'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6418493+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Genius i405x'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6418544+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Genius i608x'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6418652+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion 1060 Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6418703+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion 420'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6418774+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion G10T'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6418851+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion G930L'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6418906+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GC610'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6419011+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-156HD V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6419062+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-191 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6419111+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-220 V2 (2048)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6419258+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-220 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6419313+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-221 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6419365+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-221'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.641944+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H1060P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6419528+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H1061P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6419604+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H1161'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6419671+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H320M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.641981+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H420'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6419863+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H420X'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6419929+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H430P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.642007+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H580X'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6420165+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H610 Pro V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6420284+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H610 Pro V3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6420355+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H610 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6420473+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H610X'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.642054+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H640P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6420672+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H641P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6420722+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H642'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6420806+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H690'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6420873+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H950P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6421015+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H951P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.642109+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HC16 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.642114+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HC16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.642121+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HS610'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6421307+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HS611'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6421374+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HS64'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6421539+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HS95'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6421588+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 12'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6421663+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 13 (Gen 3)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6421713+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 13'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6421764+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 16 (2021)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6421839+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 16 (Gen 3)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6421888+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6421936+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 20'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6422002+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 22 Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.642205+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 22'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6422098+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 24 Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6422205+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 24'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6422256+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 12'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6422324+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 13 (2.5k)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6422417+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 13'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6422485+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16 (2.5k)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6422579+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16 (4k)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6422628+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16 Plus (4k)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6422676+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6422752+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6422819+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 19 (4K)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6422867+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 20'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6422941+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 22 (2019)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6422991+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 24 (4K)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.642304+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 24 (Gen 3)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6423151+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 24'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6423204+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 27'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6423252+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion L310'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6423357+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion L610'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6423411+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion New 1060 Plus (2048)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6423479+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion New 1060 Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6423573+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Note X10'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6423624+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Q11K V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6423703+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Q11K'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6423776+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Q620M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6423831+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Q630M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6423911+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RDS-160'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6423962+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RDS-220'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6424064+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RTE-100'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6424119+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RTM-500'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.642419+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RTP-700'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6424284+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion WH1409 V2 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6424336+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion WH1409 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6424389+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion WH1409'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6424485+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'KENTING K5540'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.642455+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'LetSketch WP9620C'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6424613+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'LifeTec LT9570'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6424873+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Monoprice 10594'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6424997+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Monoprice MP1060-HA60'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6425099+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A609'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6425159+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A610 Pro (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6425211+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A610 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6425304+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A610'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6425355+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A640 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6425405+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6425486+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Intangbo M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6425554+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Intangbo S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6425648+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Intangbo SW'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6425697+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6425763+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos N4'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.642583+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos N7'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6425897+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos N7B'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6426004+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6426077+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'RobotPen T9A'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6426126+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Trust Flex Design Tablet'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6426212+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Turcom TS-6580'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.642628+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UC-Logic 1060N'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6426392+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UC-Logic PF1209'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6426441+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UC-Logic TWMNA62'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6426492+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M708 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6426589+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M708 V3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6426638+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M708'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6426686+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M808'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6426761+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M908'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6426809+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE S1060'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.642686+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE S640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6426938+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE U1200'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.642704+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE U1600'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6427173+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE UE16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6427249+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A15 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6427427+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A15 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6427486+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A15'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6427573+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A30 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6427622+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A30'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6427668+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A50 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6427716+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A50'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6427811+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK S640 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.642786+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK S640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6427935+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK1060'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6427983+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK1060PRO'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6428031+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK1200'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6428082+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK2200PRO'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6428158+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK430 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6428207+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6428302+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6428352+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK Voila (VO1060)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6428402+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'ViewSonic Woodpad PF0730'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6428487+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'ViewSonic Woodpad PF1030'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6428537+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTC-4110WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6428586+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTC-6110WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6428718+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6430297+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-440'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6430505+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-450'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6430559+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-460'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6430656+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-630'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6430724+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6430823+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-650'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6430876+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-660'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.643103+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTF-430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6431082+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-300'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6431134+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-301'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6431187+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-460'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6431304+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-461'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.643144+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-470'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6431538+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-480'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6431605+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-490'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6431701+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-661'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6431835+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-670'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6431908+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-680'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6431992+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-690'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6432063+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-4100'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.643217+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-4100WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6432359+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-460'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6432456+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-470'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6432526+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-471'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.6432621+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-472'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7246282+02:00",
  "Group": "Device",
  "Message": "Initializing device 'CTL-472' /sys/devices/pci0000:00/0000:00:08.1/0000:0a:00.3/usb5/5-3/5-3:1.0/0003:056A:037A.0001/hidraw/hidraw0",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7246924+02:00",
  "Group": "Device",
  "Message": "Using report parser type 'OpenTabletDriver.Configurations.Parsers.Wacom.Intuos.IntuosReportParser'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7273191+02:00",
  "Group": "Device",
  "Message": "Set device feature: 02-02",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7275131+02:00",
  "Group": "Detect",
  "Message": "Found tablet 'Wacom CTL-472'",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7287056+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-480'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7287404+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-490'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7287699+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-6100'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7287819+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-6100WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7287954+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-671'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7288138+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-672'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7288271+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-680'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7288456+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-690'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7288603+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom DTC-121'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7288792+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom DTC-133'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7288924+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom DTH-1320'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7289074+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Movink 13 (DTH-135)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7289179+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 22HD Touch (DTH-2200)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7289272+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq Pro 22 (DTH-227)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7289359+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq Pro 27 (DTH-271)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7289535+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 13HD (DTK-1300)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7289615+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 16 (DTK-1660)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7289775+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 21UX (DTK-2100)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7289865+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 22HD (DTK-2200)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7289973+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 12WX (DTZ-1200W)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7290105+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 21UX (DTZ-2100)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7290183+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom ET-0405-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7290329+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom ET-0405A-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7290439+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom FT-0405-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7290586+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-0405-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7290695+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-0608-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7290825+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-0912-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7290936+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-1212-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7291095+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-1218-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7291203+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom MTE-450'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7291344+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 18SX (PL-800-U)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7291417+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-450'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7291562+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-451'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.729167+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-460'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7291851+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-650'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7291961+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-651'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7292105+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-660'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7292212+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-850'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7292417+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-851'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7292527+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-860'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7292716+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-1240'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7292821+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-440'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7292986+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-450'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7293096+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-470'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7293211+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-540WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7293317+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7293463+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-650'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7293569+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-670'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7293669+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-840'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7293774+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-870'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7293849+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTU-600U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7294016+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-1230'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7294127+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-1231W'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.729427+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7294378+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-431W'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7294521+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-630'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7294628+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-631W'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7294774+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-930'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7294881+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-0405-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7295022+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-0608-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7295126+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-0912-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7295318+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-1212-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7295427+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-1218-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7295573+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Waltop Slim Tablet 5.8\"'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7295655+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XenceLabs Pen Tablet Medium'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7295802+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XenceLabs Pen Tablet Small'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7295873+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XENX P1-640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7295949+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XENX P3-1060'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7296061+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XENX X1-640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7296138+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XOPPOX D161'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7296212+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 10 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7296284+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 10S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7296399+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 12 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7296473+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 12 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7296547+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 12'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7296709+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 13 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7296786+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 13.3 Pro V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7296861+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 13.3 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7297085+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 13.3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7297173+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 15.6 Pro V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7297251+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 15.6 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7297324+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 15.6'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7297472+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 16 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7297545+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 16 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7297659+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7297733+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 22 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7297807+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 22HD'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.729792+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 22R Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7297996+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 24 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7298072+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 24'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7298145+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 14 (Gen2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7298248+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 16 (Gen2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7298325+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 16TP'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7298404+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 19 (Gen2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7298577+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 22 (Gen2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7298658+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 24 (Gen2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7298732+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Fun L (CT1060)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7298847+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Fun XS (CT430)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7298948+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Fun S (CT640)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.729909+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01 V2 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7299194+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7299371+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01 V3 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7299444+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01 V3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7299558+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7299631+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 02'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7299706+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 03'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7299783+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 640 (IT640)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7299943+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco L'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7300019+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco LW'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7300096+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7300226+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco mini4'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7300331+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco mini7 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7300479+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco mini7'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7300678+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco mini7W V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.730076+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco MW'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.730083+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro LW Gen2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7300947+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro Medium'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7301025+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro MW Gen2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7301093+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro MW'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7301258+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro Small'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7301341+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro SW'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7301412+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro XLW Gen2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7301585+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Innovator 16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7301666+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 02'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7301735+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 03 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7301807+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 03 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7301938+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 03'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7302068+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 05 V3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7302173+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 06'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7302243+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 06C'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7302319+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7302454+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G430S V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7302528+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G430S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.730266+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G540 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7302728+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G540'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7302794+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G640 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7302886+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.730298+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G640S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.730319+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G960'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7303263+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G960S Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7303406+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G960S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7330351+02:00",
  "Group": "Settings",
  "Message": "Using OpenTabletDriver application data directory: /home/inorishio/.config/OpenTabletDriver",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.782558+02:00",
  "Group": "Evdev",
  "Message": "Successfully initialized virtual pressure sensitive tablet. (code NONE)",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7850414+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Output mode: Artist Mode",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7876273+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Display area: [1920x1080@<960, 540>:0°],",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.78776+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Tablet area: [152x95@<76, 47.5>:0°],",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7878246+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Clipping: Enabled",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7878756+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Ignoring reports outside area: Disabled",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7879953+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Pressure: Enabled",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7880702+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Tilt: Enabled",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7934622+02:00",
  "Group": "Scroll Bindings",
  "Message": "Successfully initialized virtual mouse wheel. (code NONE)",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.7978498+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Pen Bindings: ScrollBinding.NewBulletproofScrollBinding, erase_button.erase_button",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.8047715+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Filter Settings AbstractQbit's Radial Follow Smoothing (Screen coordinates): (OuterRadius: 5), (InnerRadius: 0), (SmoothingCoefficient: 0.95), (SoftKneeScale: 1), (SmoothingLeakCoefficient: 0)",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.8048223+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Filter Settings AbstractQbit's Radial Follow Smoothing (Tablet coordinates): (OuterRadius: 1), (InnerRadius: 0), (SmoothingCoefficient: 0.95), (SoftKneeScale: 1), (SmoothingLeakCoefficient: 0)",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.8048527+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Filter Settings Erase Button",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T23:04:07.8049212+02:00",
  "Group": "Settings",
  "Message": "Driver is enabled.",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T23:06:55.0043938+02:00",
  "Group": "AssemblyLoadContext.Unloading",
  "Message": "Terminating daemon..",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T23:06:55.0052845+02:00",
  "Group": "closeDaemon",
  "Message": "Waiting for daemon to terminate",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T23:06:55.0498165+02:00",
  "Group": "IPC",
  "Message": "Connected to a client.",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:06:55.088584+02:00",
  "Group": "IPC",
  "Message": "Disconnected from a client.",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T23:06:55.0889202+02:00",
  "Group": "ProgramMain",
  "Message": "Daemon gracefully stopped",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T23:06:55.1053665+02:00",
  "Group": "closeDaemon",
  "Message": "Waiting for daemon finished",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
